@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700');
@import url('editor-style.css');

body {
  font-family: 'Nunito Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #666;
  overflow-x: hidden;
  font-size: 1.6rem;
}

*, *:focus, *:active {
  outline:0px none !important;
}

p {
  line-height: 1.583em;
  margin: 0 0 15px;
  font-weight: 400;
}

.bodywrapper ul {
  margin: 0 0 25px;
}

.bodywrapper ul li, .bodywrapper ol li {
  margin-bottom: 6px;
  line-height: 25px;
}

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  font-family: inherit;
  font-weight: 800;
  line-height: 20px;
  text-rendering: optimizelegibility;
  color: #376d85;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
}

h1, h2, h3.element-title {
  line-height: normal;
  font-size: 28px;
}

h3 {
  font-size: 20px;
  line-height: 30px;
}

h4 {
  font-size: 20px;
  margin-bottom: 0;
  line-height: 30px;
}
h5 {
  font-size: 17px;
  margin-bottom: 3px;
  text-transform: uppercase;
}
h6 {
  font-size: 14px;
  text-transform: none;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

h1.entry-title,
h2.second-entry-title {
  max-width:634px;
  margin:0;
}

h1.entry-title {
}

h2.second-entry-title {
  color:#7e8488;
}

.btn-cta {
  background-color: #fff;
  color: #666;
  text-transform: uppercase;
  padding: 10px 30px;
  margin-top: 0;
  display: inline-block;
}

.btn-cta:hover {
  color: #666;
  text-decoration: none;
  opacity: 0.8;
}

img {
  max-width:100%;
  height:auto;
}

.img-fluid {
  width: 100%;
}

.position-relative {
  position: relative !important;
}

.py-2 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.py-1 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.pt-1 {
  padding-top: 2rem;
}

.pt-2 {
  padding-top: 4rem;
}

.pb-1 {
  padding-bottom: 2rem;
}

.pb-2 {
  padding-bottom: 4rem;
}

.px-1 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.px-2 {
  padding-left: 4rem;
  padding-right: 4rem;
}

.container-fluid {
  width: 100% !important;
}

.bg-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.bg-blue {
  background-color: #376d85;
}

.bg-green {
  background-color: #66bd51;
}

.bg-beige {
  background-color: #ccc7ba;
}

.bg-grey {
  background-color: #f7f7f7;
}

.bg-gradient {
  background: #396d84;
  background: -moz-linear-gradient(45deg, #396d84 0%, #9cb6c1 100%);
  background: -webkit-linear-gradient(45deg, #396d84 0%,#9cb6c1 100%);
  background: linear-gradient(45deg, #396d84 0%,#9cb6c1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396d84', endColorstr='#9cb6c1',GradientType=1 );
}

.bg-blue,
.bg-blue h1,
.bg-blue h2,
.bg-blue h3,
.bg-blue h4,
.bg-blue h5,
.bg-blue h6,
.bg-green,
.bg-green h1,
.bg-green h2,
.bg-green h3,
.bg-green h4,
.bg-green h5,
.bg-green h6,
.bg-beige,
.bg-beige h1,
.bg-beige h2,
.bg-beige h3,
.bg-beige h4,
.bg-beige h5,
.bg-beige h6,
.bg-gradient,
.bg-gradient h1,
.bg-gradient h2,
.bg-gradient h3,
.bg-gradient h4,
.bg-gradient h5,
.bg-gradient h6 {
  color: #fff;
}

body.ut-layout-services .header-wrapper {
  padding-bottom: 20px;
  margin-bottom: 40px;
  position: relative;
}

body.ut-layout-services .header-wrapper:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  border-bottom: 2px solid #376d85;
}

/* header */

#container-9 .row {
  padding: 2rem 0;
}

.main-logo br {
  display: none;
}

.sub-logos img {
  width: auto;
  height: 50px;
}

.sub-logos img:not(:last-child) {
  margin-right: 20px;
}

.entry-content {
  margin-top:25px;
}

.ddsmoothmenuh ul {
  float: right !important;
}

.ddsmoothmenuh > ul > li:not(:last-child) {
  margin-right: 2rem;
}

.ddsmoothmenuh ul li a {
  color: #376d85;
  text-transform: uppercase;
  font-size: 15px;
  padding:15px 5px 15px 5px;
}

.ddsmoothmenuh ul li.current_page_item > a,
.ddsmoothmenuh ul li.current_page_ancestor > a {
  color: #376d85;
  font-weight: bold;
}

.ddsmoothmenuh ul li a:hover {
  opacity: 0.8;
}

.ddsmoothmenuh ul li ul.sub-menu {
  top: calc(50% + 15px) !important;
  padding: 15px 0;
}

.ddsmoothmenuh ul li ul.sub-menu:before {
  content: '';
  display: block;
  position: relative;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 10px 15px;
  border-color: transparent transparent rgba(247, 247, 247, 0.7) transparent;
  left: 20px;
  top: -10px;
}

.ddsmoothmenuh ul li ul.sub-menu li {
  position: relative;
  min-width: 200px;
  padding: 0px 15px;
  background-color: rgba(247, 247, 247, 0.8);
  -webkit-transition: background 0.1s ease;
  -moz-transition: background 0.1s ease;
  -ms-transition: background 0.1s ease;
  -o-transition: background 0.1s ease;
  transition: background 0.1s ease;
  position: relative;
}

.ddsmoothmenuh ul li ul.sub-menu li:not(:last-child) {
  margin-bottom: 10px;
}

.ddsmoothmenuh ul li ul.sub-menu li:not(:last-child):after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
  width: 100%;
  height: 10px;
  background-color: rgba(247, 247, 247, 0.8);
}

.ddsmoothmenuh ul li ul.sub-menu li:not(:last-child) a:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
  width: 100%;
  height: 10px;
  background-image: url(/wp-content/themes/kleenrite/images/dots.png);
  background-position: center;
  background-repeat: repeat-x;
  background-size: auto 2px;
  z-index: 999;
  opacity: 0.6;
}

.ddsmoothmenuh ul li ul.sub-menu li:first-child:before,
.ddsmoothmenuh ul li ul.sub-menu li:last-child:after {
  content: '';
  position: absolute;
  display: block;
  height: 10px;
  width: 100%;
  left: 0;
  background-color: rgba(247, 247, 247, 0.7);
}

.ddsmoothmenuh ul li ul.sub-menu li:first-child:before {
  top: -10px;
}

.ddsmoothmenuh ul li ul.sub-menu li:last-child:after {
  bottom: -10px;
}

.ddsmoothmenuh ul li ul.sub-menu li:hover {
  background-color: rgba(247, 247, 247, 1);
}

.ddsmoothmenuh ul li ul.sub-menu li:hover a {
  opacity: 1;
}

.ddsmoothmenuh ul li ul.sub-menu li a {
  position: relative;
}

.ddsmoothmenuh ul li ul.sub-menu li a,
.ddsmoothmenuh ul li ul.sub-menu li a:hover,
.ddsmoothmenuh ul li ul.sub-menu li a {
  color: #376d85;

}

.slicknav_menu {
  background-color: rgba(55,109,133, 0.19);
  margin-bottom:10px;
  padding:0;
}

.slicknav_menu ul {
}

.slicknav_menu ul li {

}

.slicknav_menu ul li:hover {
  background-color: rgba(55,109,133, 0.07);
}

.slicknav_menu ul li a {
  color:#000;
  margin:0 !important;
}

.slicknav_menu ul li a:hover {
  background: none !important;
  color:#000;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  padding-left:15px;
}

.contact-form .row,
.services-preview .row,
.tab-nav__services .row {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.intro-banner {
  position: relative;
}

.intro-banner:before {
  content: '';
  display: block;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.intro-banner .row {
  min-height: 500px;
  position: relative;
}

.col--award h4 {}
.col--award h5 {
  font-weight: 500;
}
.col--award h6 {
  font-weight: 300;
}

.col__intro-banner {
  color: #376d85;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.title__intro-banner {
  font-size: 5rem;
  font-weight: 800;
}

.subtitle__intro-banner {
  font-size: 2.3rem;
  font-weight: 600;
}

.tab-nav__services {
  position: relative;
}

.tab-nav__services:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 46%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 26.5px 25px 26.5px;
}

.tab-nav__services .row {
  padding-bottom: 20px;
}

.tab-col__services {
  margin-bottom: 30px;
}

.tab-link__services {
  text-align: center;
  display: block;
}

.tab-link__services:hover {
  text-decoration: none;
}

.content__services {
  position: relative;
  width: 100%;
}

.services-preview {
  padding-bottom: 7rem;
}

.service-heading__services-preview {
  text-transform: uppercase;
}

.service-link__services-preview {
  display: block;
  width: 90%;
  background-color: #666;
  color: #fff;
  margin: 2rem auto;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.8rem;
  padding: 1rem;
  margin-top: 3rem;
}

.service-link__services-preview:hover {
  color: #fff;
  text-decoration: none;
  background-color: #444;
}

.service-main {
  width: 100%;
}

.circle__services {
  width: 180px;
  height: 180px;
  margin: 0 auto 30px;
  border-radius: 50%;
  padding: 40px;
}

.circle__services img {
  width: 100px;
  height: 100px;
}

.tab-title__services {
  text-transform: uppercase;
  font-size: 20px;
}

.heading__preview-section {
  color: #fff;
}

.preview-section__service {
  color: #fff;`
  margin-top: 20px;
  position: relative;
}

.preview-section__service h2 {
  text-transform: none;
}

.sub-section__service,
.preview-section__service {
  padding: 4rem 0;
}

.service-list-section__service {
  background-color: #f7f7f7;
  padding: 4rem 0;
}

.tile__slider {
  height: 400px;
}

.tile-text__slider {
  background-color: #376d85;
  padding: 20px 40px;
  font-size: 3rem;
  color: #fff;
  display: flex;
  align-items: flex-end;
}

.tile--main__slider {
  background-color: #376d85;
}

.tile-text--main__slider {
  height: 100%;
}

.tile-text--sub__slider {
  width: calc(100% - 60px);
  height: calc(100% - 60px);
  margin: auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 0;
}

.tile__slider:hover .tile-text--sub__slider {
  opacity: 1;
}

.menu-item__tile-menu {
  height: 150px;
  display: flex;
  align-items: center;
  padding: 0 10px;
  font-size: 1.8rem;
  color: #666;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.menu-item__tile-menu:hover {
  color: #fff;
  background-color: #376d85;
  text-decoration: none;
}

.menu-item__tile-menu span {
  width: 100%;
  display: inline-block;
  text-align: center;
}

.testimonials-slider {
  width: calc(100% - 60px);
  margin: 0 auto;
}

.slide__testimonial-slider {
  padding: 4rem 0 0;
  text-align: center;
}

.testimonial__testimonial-slider:before {
  content: '“';
}

.testimonial__testimonial-slider:after {
  content: '”';
}

.testimonials .testimonial img {
  padding-right: 2rem;
}

.contact-detail--even {
  background-color: #f7f7f7;
}

.contact-detail a {
  color: #666;
}

.contact-detail a:hover {
  color: #376d85;
  text-decoration: none;
}

.division__contact-detail {
  color: #376d85;
  font-size: 2.5rem;
  margin-bottom: 3rem;
}

.title__contact-detail {
  font-weight: 800;
  margin-bottom: 0;
}

.role__contact-detail {
  margin-bottom: 3rem;
}

.po-address__contact-detail,
.address__contact-detail {
  margin-top: 3rem;
}

.row--news {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.row--news:not(:last-child) {
  border-bottom: 3px solid #ccc;
}

.entry-content__news {
  margin-bottom: 30px;
}

.read-more__news {
  background-color: #376d85;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 30px;
}

.read-more__news:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.8;
}

.col--title__hiw,
.col--how__hiw,
.col--button__hiw {
  text-align: center;
}

.col--how__hiw {
  margin-bottom: 20px;
}

.circle__hiw {
  width: 140px;
  height: 140px;
  border: 2px solid #fff;
  border-radius: 50%;
  margin: 1.5rem auto;
}

.circle__hiw img {
  position: relative;
  top:50%;
  transform: translateY(-50%);
}

.heading__hiw {
  font-size: 2.1rem;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.desc__hiw {
  font-size: 1.8rem;
}

.btn-cta__hiw {
  width: 300px;
  background-color: #66bd51;
  color: #fff;
  display: inline-block;
}

.btn-cta__hiw:hover {
  opacity: 0.8;
  color: #fff;
  text-decoration: none;
}

/* footer */

body.single-post #wrapper-10,
body.ut-layout-news #wrapper-10,
body.ut-layout-testimonials #wrapper-10,
body.page-id-33 #wrapper-10,
body.page-id-31 #wrapper-10,
body.page-id-29 #wrapper-10,
body.page-id-27 #wrapper-10,
body.page-id-25 #wrapper-10 {
  border-top: 10px solid #376d85;
}

body.page-id-33 #wrapper-10 {
  border-color: #66bd51;
}

#wrapper-3 {
  padding: 30px 0 20px;
}

#container-10 {
  padding: 4rem 0;
}

#col-10-2 h4 {
  font-size: 2.4rem;
  margin-bottom: 2rem;
}

#col-10-2 img {
  margin-bottom: 2rem;
}

footer .horizontal-menu ul li {
  border: none;
  margin-right: 3rem;
}

footer .horizontal-menu ul li.current-menu-item {
  font-weight: 600;
}

footer .horizontal-menu ul li a {
  color: #fff;
}

footer .horizontal-menu ul li a:hover {
  text-decoration: none;
  opacity: 0.8;
}

#col-3-2 .textwidget {
  text-align: right;
}

#col-3-2 .textwidget a,
#col-3-2 .textwidget a:hover {
  color: #fff;
  text-decoration: none;
}

.copyright-wrapper {
  padding: 10px 0;
}

.copyright-wrapper p {
  display: none;
}

.copyright {
  font-size: 1.3rem;
}

.copyright a,
.copyright a:hover {
  color: #fff;
  text-decoration: none;
}

/************ form ************/

.nf-form-fields-required {
  display: none;
}

select.nf-element {
  -webkit-appearance: none; 
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

textarea.nf-element {
  resize: none;
}

.nf-element[type="text"],
.nf-element[type="email"],
.nf-element[type="tel"],
select.nf-element,
textarea.nf-element {
  padding: 10px;
  background-color: #fff;
  color: #376d85;
  border-radius: 0;
  box-shadow: none !important;
}

::placeholder {
    color: #376d85;
    opacity: 1;
}

.nf-element[type="button"] {
  border: 0;
  padding: 10px 20px;
  text-transform: uppercase;
  border-radius: 0;
  font-weight: 600;
}

/* contact page */

section.contact-form {
  padding-top: 5rem;
}

section.contact-form .nf-form-title h3 {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 3rem;
}

section.contact-form .nf-element[type="text"],
section.contact-form .nf-element[type="email"],
section.contact-form .nf-element[type="tel"],
section.contact-form select.nf-element,
section.contact-form textarea.nf-element {
  border: 0;
}

section.contact-form .submit-wrap {
  text-align: center;
}

section.contact-form .nf-element[type="button"] {
  background-color: #fff;
  color: #376d85;
}

/* footer form */

.footwrapper .nf-form-cont .nf-element[type="text"],
.footwrapper .nf-form-cont .nf-element[type="email"],
.footwrapper .nf-form-cont .nf-element[type="tel"],
.footwrapper .nf-form-cont select.nf-element,
.footwrapper .nf-form-cont textarea.nf-element {
  border: 1px solid #376d85;
}

.footwrapper .nf-form-cont .nf-element[type="button"] {
  background-color: #376d85;
  color: #fff;
  float: right;
}

/* --------- Media Queries --------- */

@media (max-width: 767px) {
  .main-logo {
    text-align: center;
    margin-bottom: 30px;
  }
  .sub-logos {
    text-align: center;
    margin-bottom: 15px;
  }
  .sub-logos img {
    height: 50px;
    margin-bottom: 15px;
  }
  #col-3-2 .textwidget span.seperate {
    display: block;
  }
  .tile__slider {
    height: 200px;
  }
  .tile-text__slider {
    padding: 10px 0;
    font-size: 1.6rem;
  }
  .tile-text--main__slider p {
    margin: 0;
  }
  .tile-text--sub__slider {
    width: calc(100% - 10px);
    height: calc(100% - 30px);
  }
  .circle__services {
    width: 130px;
    height: 130px;
    padding: 20px;
  }
  footer .horizontal-menu ul li {
    margin-right: 1rem;
    float: none;
    text-align: center;
  }
  .testimonials .testimonial img {
    padding-right: 0;
  }
}
@media (min-width: 768px) {
  .row--logos {
    display: flex;
    align-items: center;
  }
  #col-3-2 .textwidget span.seperate {
  width: 60px;
    border-top: 1px solid #fff;
    height: 6px;
    display: inline-block;
    margin: 0 20px;
  }
  .service-col__services {
    padding-bottom: 50px;
  }
  .service-link__services-preview {
    position: absolute;
    bottom: -30px;
  }
}
@media only screen and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 991px) {  
}
@media (min-width: 768px) and (max-width: 1199px) {
  .sub-logos img {
    height: 30px;
  }
}
@media (max-width: 991px) {
  .ddsmoothmenuh ul {
    float: none !important;
    margin: 0 auto;
    display: table;
  }
  footer .horizontal-menu {
    margin: 0 auto 3rem;
    float: none !important;
    display: table;
  }
  #col-3-2 .textwidget {
    text-align: center;
  }
  .col--award {
    width: 100vw;
    transform: translateX(-50%);
    left: 50%;
  }
  .img--y-cover,
  .img--y-cover--right {
    width: 100%;
    height: auto;
  }
  .service-col__services {
    margin-bottom: 5rem;
  }
  .menu-item__tile-menu:nth-child(odd) {
    border-right: 4px solid #376d85;
  }
  .menu-item__tile-menu:nth-child(1),
  .menu-item__tile-menu:nth-child(2) {
    border-bottom: 4px solid #376d85;
  }
  .services-preview {
    padding-bottom: 0;
  }
}
@media (min-width: 992px) {
  .menu-item__tile-menu:not(:last-child) {
    border-right: 4px solid #376d85;
  }
  #container-9 .row {
    display: flex;
    align-items: center;
  }
  .intro-banner:before {
    width: 50%;
  }
  .col--cover {
    width: 50vw;
    height: 100%;
    position: absolute;
    left: 50%;
  }
  .col--cover--right {
    width: 50vw;
    height: 100%;
    position: absolute;
    right: 50%;
  }
  .tab-col__services,
  .service-col__services {
    width: 19% !important;
  }
  .img--y-cover {
    width: auto;
    height: 100%;
    position: absolute;
    left: 0;
    object-fit: cover;
  }
  .img--y-cover--right {
    width: auto;
    height: 100%;
    position: absolute;
    right: 0;
    object-fit: cover;
  }
  .arrow-pos--1 .tab-nav__services:after {
    left: 10%;
  }
  .arrow-pos--2 .tab-nav__services:after {
    left: 29%;
  }
  .arrow-pos--3 .tab-nav__services:after {
    left: 48%;
  }
  .arrow-pos--4 .tab-nav__services:after {
    left: 67%;
  }
  .arrow-pos--5 .tab-nav__services:after {
    left: 86%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #col-3-2 .textwidget span.seperate {
    width: 20px;
    margin: 0 10px;
  }
  .ddsmoothmenuh ul li a {
    font-size: 14px;
  }
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {}
